<html>
  <head>
    <title>Curriculum Vitae Chiel Ham</title>
    <link rel="stylesheet" type="text/css" href="styles/index.css" />
  </head>
  <body>
    <a href="plain/index.html"><img src="images/plain.png"></a>
	<a href="true ? 'javascript:void(0)': /react/index.html"><img src="images/react.png"></a>
	<a href="angular/index.html"><img src="images/angular.png"></a>
	<a href="true ? 'javascript:void(0)': /vue/index.html"><img src="images/vue.png"></a>
  </body>
</html>